Welcome, Guest. Please login or register.
April 16, 2014, 23:56:11 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  General
| |-+  Wish list
| | |-+  Russian language in openoffice (spellchecking)[SOLVED]
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] 2 Go Down Print
Author Topic: Russian language in openoffice (spellchecking)[SOLVED]  (Read 2193 times)
Llama
Pardus fellow craft
**
Gender: Male
Posts: 111



View Profile
« on: March 31, 2009, 12:27:48 PM »

Subj Smiley .
« Last Edit: April 03, 2009, 09:02:43 AM by Llama » Logged
PhiX
Pardus Guru
****
Posts: 642



View Profile WWW
« Reply #1 on: March 31, 2009, 14:28:52 PM »

From OpenOffice version 3, dictionaries will cease to be available as separate packages. They will be available as extensions, which work similarly as Firefox extensions.

http://extensions.services.openoffice.org/project/dict_ru_RU
« Last Edit: March 31, 2009, 15:10:29 PM by PhiX » Logged

Team Pardus-fr - French Pardus tools translator
Llama
Pardus fellow craft
**
Gender: Male
Posts: 111



View Profile
« Reply #2 on: March 31, 2009, 20:23:01 PM »

That is, I'd better manage openoffice 3 as best I can Smiley ? As soon as possible?
« Last Edit: March 31, 2009, 20:24:43 PM by Llama » Logged
PhiX
Pardus Guru
****
Posts: 642



View Profile WWW
« Reply #3 on: March 31, 2009, 23:56:57 PM »

OpenOffice 3 will be the default office suite of the upcoming Pardus 2009, which is due before summer.
Logged

Team Pardus-fr - French Pardus tools translator
Llama
Pardus fellow craft
**
Gender: Male
Posts: 111



View Profile
« Reply #4 on: April 02, 2009, 14:44:08 PM »

OpenOffice 3 will be the default office suite of the upcoming Pardus 2009, which is due before summer.

It isn't that bleak, is it  Grin ?

http://cekirdek.pardus.org.tr/~gokcen/files/
Logged
PhiX
Pardus Guru
****
Posts: 642



View Profile WWW
« Reply #5 on: April 02, 2009, 19:19:34 PM »

These are not official packages, but you can try them anyway.
Logged

Team Pardus-fr - French Pardus tools translator
Llama
Pardus fellow craft
**
Gender: Male
Posts: 111



View Profile
« Reply #6 on: April 03, 2009, 08:58:56 AM »

These are not official packages, but you can try them anyway.
It works just as it should: openoffice 3.0.1, extensions and all Smiley .

By the way, I have no faith in the Pardus 2009 release "before summer". To make a viable, lasting job they have to incorporate xorg-server 1.6 and KDE 4.3; both those components have to mature a bit upstream. At least, my Arch experience strongly suggests so Smiley .
Logged
Michiel
Administrator
Pardus Guru
*****
Posts: 799



View Profile
« Reply #7 on: April 03, 2009, 20:36:25 PM »

There are some issues with OpenOffice 3 in Linux, not only in Pardus but also in other distro's, use the search option of the forum.

You'll find this:
http://worldforum.pardus-linux.nl/index.php?topic=2334.msg11879#msg11879

I also installed 3.0 but especially when you work with spreadsheets there are some remaining problems.

As longa s these problems are not solved Pardus chooses to provide 2.0 as stable and 3.0 is only availeble as an unoffiicial user package.
Logged

Former Pardus user, now on OpenSUSE 12.2 (KDE)
PhiX
Pardus Guru
****
Posts: 642



View Profile WWW
« Reply #8 on: April 03, 2009, 21:24:23 PM »

OpenOffice-3.0.1  doesn't install on my system.
Logged

Team Pardus-fr - French Pardus tools translator
Llama
Pardus fellow craft
**
Gender: Male
Posts: 111



View Profile
« Reply #9 on: April 04, 2009, 05:25:36 AM »

OpenOffice-3.0.1  doesn't install on my system.
Why?..
Logged
PhiX
Pardus Guru
****
Posts: 642



View Profile WWW
« Reply #10 on: April 04, 2009, 10:54:04 AM »

I have got an lzma error.
Logged

Team Pardus-fr - French Pardus tools translator
Llama
Pardus fellow craft
**
Gender: Male
Posts: 111



View Profile
« Reply #11 on: April 04, 2009, 11:27:30 AM »

A corrupt package?
Logged
PhiX
Pardus Guru
****
Posts: 642



View Profile WWW
« Reply #12 on: April 04, 2009, 12:31:05 PM »

...or an incompatible lzma version. I will wait until Pardus 2009 to use it. There is no rush.
Logged

Team Pardus-fr - French Pardus tools translator
bubbel
Guest
« Reply #13 on: April 04, 2009, 16:33:00 PM »

Hello,

have a look here: http://worldforum.pardus-linux.nl/index.php?topic=2334.msg12707#msg12707

Greetings
bubbel
Logged
Willem
M.D.
Administrator
Pardus Guru
*****
Gender: Male
Posts: 1020



View Profile WWW
« Reply #14 on: April 04, 2009, 21:09:43 PM »

Llama are you going to translate Pardus into Russish?
Logged

For freedom...
Pages: [1] 2 Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!